Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
hubs
/
{hub_id}
/
products
Admin List Hub Products
curl --request GET \
  --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/products/ \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "created_at": "2023-11-07T05:31:56Z",
        "hub_id": "<string>",
        "is_free_tier": true,
        "position": 123,
        "product_id": "<string>",
        "updated_at": "2023-11-07T05:31:56Z",
        "visible": true
      },
      "id": "<string>",
      "type": "hub_product_displays"
    }
  ],
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
hub_id
string
required

Response

Successful Response

data
HubProductDisplayResource · object[]
required
meta
Meta · object
required